'use strict';

let Config = require('config');
let Mojo = require('mojo-node-helper');


/**
 * General Callback
 * 
 * @callback general-callback
 * @param {*} err error
 * @param {*} result result
 */

/**
 * Lambda handler
 * 
 * @param {object} event 
 * @param {object} context 
 * @param {general-callback} callback 
 */
function handler(event, context, callback) {
    Mojo.UtilHelper.inspect(event, 'event');

    callback(null, 'OK');
}

module.exports.handler = handler;
module.exports.test = Mojo.UtilHelper.test;